<RASToGDBSettings>
  <FeatureDataset Name="RasResults">
    <SpatialReference>
      <XOrigin>-149995797.55</XOrigin>
      <YOrigin>-154364430.11</YOrigin>
      <XYScale>28792982.1257362</XYScale>
      <ZOrigin>-100000</ZOrigin>
      <ZScale>10000</ZScale>
      <MOrigin>-100000</MOrigin>
      <MScale>10000</MScale>
    </SpatialReference>
  </FeatureDataset>
</RASToGDBSettings>